/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Helpdesk10
 */
public class ExcelReportBean {

    public String accountNo;
    public String productName; //Prod_id
    public String fromDate;
    public String toDate;
    public String fromAmount;
    public String toAmount;
    private String linkedSbAccount;
    private String loanRepYYYYMM;
    private String cifNumber;
    private String tranRefSearch;
    private String srchByCIF;
    private String subpacs_id;
    private String subpacs_name;
    private String enqTypeSearch;
    public String oldAccNo;
    public String oldCifNo;
    public String productId;
    public String txnNo;
    public String remAccNo;
    public String benAccNo;
    public String ifscNoVal2;
    public String txnFromDate;
    public String txnToDate;
    public String modOfAcc;
    public String customerNo;

    
    
    public String getCustomerNo() {
        return customerNo;
    }

    public void setCustomerNo(String customerNo) {
        this.customerNo = customerNo;
    }
   
    public String getModOfAcc() {
        return modOfAcc;
    }

    public void setModOfAcc(String modOfAcc) {
        this.modOfAcc = modOfAcc;
    }

    public String getBenAccNo() {
        return benAccNo;
    }

    public void setBenAccNo(String benAccNo) {
        this.benAccNo = benAccNo;
    }

    public String getIfscNoVal2() {
        return ifscNoVal2;
    }

    public void setIfscNoVal2(String ifscNoVal2) {
        this.ifscNoVal2 = ifscNoVal2;
    }

    public String getProductId() {
        return productId;
    }

    public void setProductId(String productId) {
        this.productId = productId;
    }

    public String getRemAccNo() {
        return remAccNo;
    }

    public void setRemAccNo(String remAccNo) {
        this.remAccNo = remAccNo;
    }

    public String getTxnFromDate() {
        return txnFromDate;
    }

    public void setTxnFromDate(String txnFromDate) {
        this.txnFromDate = txnFromDate;
    }

    public String getTxnNo() {
        return txnNo;
    }

    public void setTxnNo(String txnNo) {
        this.txnNo = txnNo;
    }

    public String getTxnToDate() {
        return txnToDate;
    }

    public void setTxnToDate(String txnToDate) {
        this.txnToDate = txnToDate;
    }

    public String getProductID() {
        return productId;
    }

    public void setProductID(String productID) {
        this.productId = productID;
    }

    public String getOldAccNo() {
        return oldAccNo;
    }

    public void setOldAccNo(String oldAccNo) {
        this.oldAccNo = oldAccNo;
    }

    public String getOldCifNo() {
        return oldCifNo;
    }

    public void setOldCifNo(String oldCifNo) {
        this.oldCifNo = oldCifNo;
    }

    public String getEnqTypeSearch() {
        return enqTypeSearch;
    }

    public void setEnqTypeSearch(String enqTypeSearch) {
        this.enqTypeSearch = enqTypeSearch;
    }


    public String getSubpacs_id() {
        return subpacs_id;
    }

    public void setSubpacs_id(String subpacs_id) {
        this.subpacs_id = subpacs_id;
    }

    public String getSubpacs_name() {
        return subpacs_name;
    }

    public void setSubpacs_name(String subpacs_name) {
        this.subpacs_name = subpacs_name;
    }



    public String getSrchByCIF() {
        return srchByCIF;
    }

    public void setSrchByCIF(String srchByCIF) {
        this.srchByCIF = srchByCIF;
    }



    public String getTranRefSearch() {
        return tranRefSearch;
    }

    public void setTranRefSearch(String tranRefSearch) {
        this.tranRefSearch = tranRefSearch;
    }


    public String getCifNumber() {
        return cifNumber;
    }

    public void setCifNumber(String cifNumber) {
        this.cifNumber = cifNumber;
    }



    public String getLoanRepYYYYMM() {
        return loanRepYYYYMM;
    }

    public void setLoanRepYYYYMM(String loanRepYYYYMM) {
        this.loanRepYYYYMM = loanRepYYYYMM;
    }


    /**
     * @return the accountNo
     */
    public String getAccountNo() {
        return accountNo;
    }

    /**
     * @param accountNo the accountNo to set
     */
    public void setAccountNo(String accountNo) {
        this.accountNo = accountNo;
    }

    /**
     * @return the productName
     */
    public String getProductName() {
        return productName;
    }

    /**
     * @param productName the productName to set
     */
    public void setProductName(String productName) {
        this.productName = productName;
    }

    /**
     * @return the fromDate
     */
    public String getFromDate() {
        return fromDate;
    }

    /**
     * @param fromDate the fromDate to set
     */
    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }

    /**
     * @return the toDate
     */
    public String getToDate() {
        return toDate;
    }

    /**
     * @param toDate the toDate to set
     */
    public void setToDate(String toDate) {
        this.toDate = toDate;
    }

    /**
     * @return the fromAmount
     */
    public String getFromAmount() {
        return fromAmount;
    }

    /**
     * @param fromAmount the fromAmount to set
     */
    public void setFromAmount(String fromAmount) {
        this.fromAmount = fromAmount;
    }

    /**
     * @return the toAmount
     */
    public String getToAmount() {
        return toAmount;
    }

    /**
     * @param toAmount the toAmount to set
     */
    public void setToAmount(String toAmount) {
        this.toAmount = toAmount;
    }

    /**
     * @return the linkedSbAccount
     */
    public String getLinkedSbAccount() {
        return linkedSbAccount;
    }

    /**
     * @param linkedSbAccount the linkedSbAccount to set
     */
    public void setLinkedSbAccount(String linkedSbAccount) {
        this.linkedSbAccount = linkedSbAccount;
    }

}
